Publishflow Block : Requirements

Revision as of 16:30, 26 September 2010 by Valery Fremaux (talk | contribs) (New page: Back to index The Publishflow block makes an important use of MNET RPC calls at block level. Running the Publishflow architecture needs to add ...)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 3.0. Up-to-date documentation for the latest stable version of Moodle may be available here: Publishflow Block : Requirements.

Back to index

The Publishflow block makes an important use of MNET RPC calls at block level.

Running the Publishflow architecture needs to add an identified patch called : extending RPC handling to blocks in Moodle 1.9. This handling is implemented in Moodle 2.0.

Tracker reference is : http://tracker.moodle.org/browse/MDL-23194